---
references:
- id: CailholPrevalence2017
  accessed:
    - year: 2022
      month: 6
      day: 23
  author:
    - family: Cailhol
      given: Lionel
    - family: Pelletier
      given: Éric
    - family: Rochette
      given: Louis
    - family: Laporte
      given: Lise
    - family: David
      given: Pierre
    - family: Villeneuve
      given: Évens
    - family: Paris
      given: Joel
    - family: Lesage
      given: Alain
  citation-key: CailholPrevalence2017
  container-title: Canadian Journal of Psychiatry. Revue Canadienne de Psychiatrie
  container-title-short: Can J Psychiatry
  DOI: 10.1177/0706743717700818
  ISSN: 0706-7437
  issue: '5'
  issued:
    - year: 2017
      month: 5
  page: 336-342
  PMCID: PMC5459230
  PMID: '28403655'
  title: >-
    Prevalence, Mortality, and Health Care Use among Patients with Cluster B
    Personality Disorders Clinically Diagnosed in Quebec: A Provincial Cohort
    Study, 2001-2012
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5459230/
  volume: '62'

- id: ChapmanBorderline2022
  accessed:
    - year: 2022
      month: 8
      day: 3
  author:
    - family: Chapman
      given: Jennifer
    - family: Jamil
      given: Radia T.
    - family: Fleisher
      given: Carl
  call-number: NBK430883
  citation-key: ChapmanBorderline2022
  container-title: StatPearls
  event-place: Treasure Island (FL)
  issued:
    - year: 2022
  language: eng
  PMID: '28613633'
  publisher: StatPearls Publishing
  publisher-place: Treasure Island (FL)
  title: Borderline Personality Disorder
  type: chapter
  URL: http://www.ncbi.nlm.nih.gov/books/NBK430883/

- id: CohenSocioeconomic2008
  accessed:
    - year: 2022
      month: 6
      day: 22
  author:
    - family: Cohen
      given: Patricia
    - family: Chen
      given: Henian
    - family: Gordon
      given: Kathy
    - family: Johnson
      given: Jeffrey
    - family: Brook
      given: Judith
    - family: Kasen
      given: Stephanie
  citation-key: CohenSocioeconomic2008
  container-title: Development and psychopathology
  container-title-short: Dev Psychopathol
  DOI: 10.1017/S095457940800031X
  ISSN: 0954-5794
  issue: '2'
  issued:
    - year: 2008
  page: 10.1017/S095457940800031X
  PMCID: PMC3857688
  PMID: '18423098'
  title: >-
    Socioeconomic background and the developmental course of schizotypal and
    borderline personality disorder symptoms
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3857688/
  volume: '20'

- id: dHuartPrevalence2022
  accessed:
    - year: 2022
      month: 8
      day: 3
  author:
    - family: Huart
      given: Delfine
      non-dropping-particle: d’
    - family: Steppan
      given: Martin
    - family: Seker
      given: Süheyla
    - family: Bürgin
      given: David
    - family: Boonmann
      given: Cyril
    - family: Birkhölzer
      given: Marc
    - family: Jenkel
      given: Nils
    - family: Fegert
      given: Jörg M.
    - family: Schmid
      given: Marc
    - family: Schmeck
      given: Klaus
  citation-key: dHuartPrevalence2022
  container-title: Frontiers in Psychiatry
  ISSN: 1664-0640
  issued:
    - year: 2022
  title: >-
    Prevalence and 10-Year Stability of Personality Disorders From Adolescence
    to Young Adulthood in a High-Risk Sample
  type: article-journal
  URL: https://www.frontiersin.org/articles/10.3389/fpsyt.2022.840678
  volume: '13'

- id: GrantPrevalence2004
  accessed:
    - year: 2022
      month: 6
      day: 23
  author:
    - family: Grant
      given: Bridget F.
    - family: Hasin
      given: Deborah S.
    - family: Stinson
      given: Frederick S.
    - family: Dawson
      given: Deborah A.
    - family: Chou
      given: S. Patricia
    - family: Ruan
      given: W. June
    - family: Pickering
      given: Roger P.
  citation-key: GrantPrevalence2004
  container-title: The Journal of Clinical Psychiatry
  container-title-short: J Clin Psychiatry
  DOI: 10.1016/j.jpsychires.2012.01.009
  ISSN: 0160-6689
  issue: '7'
  issued:
    - year: 2004
      month: 7
      day: 1
  language: English
  page: '15404'
  PMID: '15291684'
  publisher: Physicians Postgraduate Press, Inc.
  title: >-
    Prevalence, Correlates, and Disability of Personality Disorders in the
    United States: Results From the National Epidemiologic Survey on Alcohol and
    Related Conditions.
  type: article-journal
  URL: >-
    https://www.psychiatrist.com/jcp/personality/prevalence-correlates-disability-personality-disorders/
  volume: '65'

- id: SanzGarciaPrevalence2021
  accessed:
    - year: 2022
      month: 6
      day: 23
  author:
    - family: Sanz-García
      given: Ana
    - family: Gesteira
      given: Clara
    - family: Sanz
      given: Jesús
    - family: García-Vera
      given: María Paz
  citation-key: SanzGarciaPrevalence2021
  container-title: Frontiers in Psychology
  ISSN: 1664-1078
  issued:
    - year: 2021
  title: >-
    Prevalence of Psychopathy in the General Adult Population: A Systematic
    Review and Meta-Analysis
  type: article-journal
  URL: https://www.frontiersin.org/article/10.3389/fpsyg.2021.661044
  volume: '12'

- id: SkoglundFamilial2021
  accessed:
    - year: 2022
      month: 6
      day: 22
  author:
    - family: Skoglund
      given: Charlotte
    - family: Tiger
      given: Annika
    - family: Rück
      given: Christian
    - family: Petrovic
      given: Predrag
    - family: Asherson
      given: Philip
    - family: Hellner
      given: Clara
    - family: Mataix-Cols
      given: David
    - family: Kuja-Halkola
      given: Ralf
  citation-key: SkoglundFamilial2021
  container-title: Molecular Psychiatry
  container-title-short: Mol Psychiatry
  DOI: 10.1038/s41380-019-0442-0
  ISSN: 1359-4184, 1476-5578
  issue: '3'
  issued:
    - year: 2021
      month: 3
  language: en
  page: 999-1008
  title: >-
    Familial risk and heritability of diagnosed borderline personality disorder:
    a register study of the Swedish population
  type: article-journal
  volume: '26'

- id: StinsonPrevalence2008
  accessed:
    - year: 2022
      month: 6
      day: 23
  author:
    - family: Stinson
      given: Frederick S.
    - family: Dawson
      given: Deborah A.
    - family: Goldstein
      given: Risë B.
    - family: Chou
      given: S. Patricia
    - family: Huang
      given: Boji
    - family: Smith
      given: Sharon M.
    - family: Ruan
      given: W. June
    - family: Pulay
      given: Attila J.
    - family: Saha
      given: Tulshi D.
    - family: Pickering
      given: Roger P.
    - family: Grant
      given: Bridget F.
  citation-key: StinsonPrevalence2008
  container-title: The Journal of Clinical Psychiatry
  container-title-short: J Clin Psychiatry
  ISSN: 0160-6689
  issue: '7'
  issued:
    - year: 2008
      month: 7
      day: 31
  language: English
  page: '15401'
  PMCID: PMC2669224
  PMID: '18557663'
  publisher: Physicians Postgraduate Press, Inc.
  title: >-
    Prevalence, Correlates, Disability, and Comorbidity of DSM-IV Narcissistic
    Personality Disorder: Results From the Wave 2 National Epidemiologic Survey
    on Alcohol and Related Conditions
  type: article-journal
  URL: >-
    https://www.psychiatrist.com/jcp/medical/comorbidity/prevalence-correlates-disability-comorbidity-dsm-iv-narcissistic-personality-disorder-wave-2-nesarc/
  volume: '69'

- id: WalshSocioeconomicstatus2013
  accessed:
    - year: 2022
      month: 6
      day: 22
  author:
    - family: Walsh
      given: Zach
    - family: Shea
      given: M. Tracie
    - family: Yen
      given: Shirley
    - family: Ansell
      given: Emily B.
    - family: Grilo
      given: Carlos M.
    - family: McGlashan
      given: Thomas H.
    - family: Stout
      given: Robert L.
    - family: Bender
      given: Donna S.
    - family: Skodol
      given: Andrew E.
    - family: Sanislow
      given: Charles A.
    - family: Morey
      given: Lesley C.
    - family: Gunderson
      given: John G.
  citation-key: WalshSocioeconomicstatus2013
  container-title: Journal of personality disorders
  container-title-short: J Pers Disord
  DOI: 10.1521/pedi_2012_26_061
  ISSN: 0885-579X
  issue: '6'
  issued:
    - year: 2013
      month: 12
  page: 820-831
  PMCID: PMC4628287
  PMID: '22984860'
  title: >-
    Socioeconomic-status and mental health in a personality disorder sample: The
    importance of neighbourhood factors
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4628287/
  volume: '27'

- id: WernerEpidemiology2015
  accessed:
    - year: 2022
      month: 6
      day: 23
  author:
    - family: Werner
      given: Kimberly B.
    - family: Few
      given: Lauren R.
    - family: Bucholz
      given: Kathleen K.
  citation-key: WernerEpidemiology2015
  container-title: Psychiatric annals
  container-title-short: Psychiatr Ann
  DOI: 10.3928/00485713-20150401-08
  ISSN: 0048-5713
  issue: '4'
  issued:
    - year: 2015
      month: 4
  page: 195-199
  PMCID: PMC4649950
  PMID: '26594067'
  title: >-
    Epidemiology, Comorbidity, and Behavioral Genetics of Antisocial Personality
    Disorder and Psychopathy
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4649950/
  volume: '45'

- id: WilliamsPersonality2020
  accessed:
    - year: 2022
      month: 6
      day: 22
  author:
    - family: Williams
      given: Lana J.
    - family: Quirk
      given: Shae E.
    - family: Koivumaa-Honkanen
      given: Heli
    - family: Honkanen
      given: Risto
    - family: Pasco
      given: Julie A.
    - family: Stuart
      given: Amanda L.
    - family: Kavanagh
      given: Bianca E.
    - family: Heikkinen
      given: Jeremi
    - family: Berk
      given: Michael
  citation-key: WilliamsPersonality2020
  container-title: Frontiers in Psychiatry
  ISSN: 1664-0640
  issued:
    - year: 2020
  title: >-
    Personality Disorder and Physical Health Comorbidities: A Link With Bone
    Health?
  type: article-journal
  URL: https://www.frontiersin.org/article/10.3389/fpsyt.2020.602342
  volume: '11'
...
